@font-face {font-family: "Cinnamon Cake"; src: url(http://static.tumblr.com/npggxjg/Jm9m1xlt2/cinnamon_cake.ttf);}
@font-face {font-family: "Awesome Lathusca"; src: url(https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Fonts/Awesome%20Lathusca.ttf);}
    
    /*border: 1px solid purple;*/
    body {
      background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/green%20browser%20-%20country%20background-noscrollbar.png");
      background-attachment: fixed;
      background-size: 1440px 710px;
      background-color: #cdac82;
      background-repeat: no-repeat;
      font-family: Arial; 
      font-size: 14px;
      color: #5b3907;
      overflow: auto;
    }
    
    .header {
      position: absolute;
      font-size: 60px;
      display: block;
      z-index: -1;
      top: 60px;
      left: 500px;
      width: 400px;
      text-align: center;
    }
    
    .country-name{
      position: absolute;
      font-size: 40px;
      display: block;
      z-index: -1;
      top: 200px;
      left: 295px;
      width: 845px;
      text-align: left;
    }
    
    .mapmarker {
      position: relative;
      width: 40px;
      top: 233px;
      left: 240px;
    }
    
    .back-btn{
      position: absolute;
      top: 59px;
      left: 203px;
      width: 50px;
      height: 25px;
    }
    
    .close {
      position: absolute;
      top: 7px;
      left: 1195px;
      width: 30px;
      height: 28px;
    }
    
    .minimize{
      position: absolute;
      top: 7px;
      left: 1125px;
      width: 30px;
      height: 28px;
    }
    
    .left-side {
      position: absolute;
      top:0px;
      left: 0px;
      width: 190px;
      height: 680px;
    }
    
    .right-side {
      position: absolute;
      top:0px;
      left: 1250px;
      width: 190px;
      height: 680px;
    }
    
    .maincontent {
      position: relative;
      left: 215px;
      top: 255px;
      width: 1009px; /*975px*/
      height: 360px; /*375px*/
      overflow-y: auto;
      overflow-x: hidden;
      display: flex;
      flex-direction: column;
      /*border: 1px solid purple;*/
    }
    
    /* width */
    .maincontent::-webkit-scrollbar {
      width: 30px;
    }
     
    /* Handle */
    .maincontent::-webkit-scrollbar-thumb {
      background: #c1c1c1; 
    }
    
    /* Handle on hover */
    .maincontent::-webkit-scrollbar-thumb:hover {
      background: #7d7d7d; 
    }
    
    .sectionHeader{
      font-size: 30px;
      line-height: 0.8;
    }
    
    .book {
      border: 2px solid #dee1ea;
      border-radius: 25px;
      width: 932px;
      padding: 10px;
      margin-top: 10px;
      display: inline-block;
      height: 125px;
    }
    
    .book-cover {
      display: inline-block;
    }
    
    .book-info {
      display: inline-block;
      position: absolute;
      width: 845px;
      height: 105px;
      line-height: 1.5;
      padding-left: 10px;
      overflow-y: auto;
      
    }
    
    .book-img {
      width: 70px;
      padding-left: 5px;
      padding-top: 10px;
    }
  
    .book-details {
      display: block;
      position: absolute;
      top: -15px;
      padding-bottom: 5px;
      padding-right: 5px;
    }
    
     a:link {
      color: #5b3907;
    }
    
    a:visited {
      color: #5b3907;
    }